*{margin:0;padding:0;}
ul{list-style: none;padding-left: 0;}
body{color: #333;}
.title{font-size:0.48rem;margin:0;text-align: center;line-height: 2.5;}
.m-10{margin:0.1rem 0;}
h3,h4{font-size: 30px;line-height: 2;text-align: center;margin:30px 0;}
a{color: #333;}
.banner {
	display: flex;
	flex-direction: row;
	column-gap: 0rem;
	justify-content: center;
	overflow: hidden;
}
.banner img{
	display:inline;
	width: 100%;
}
section{margin:15px 0;}
.material{}
.material p{margin-bottom: 0.2rem;font-size: 20px;line-height: 1.8;text-align: justify;}
.material p:first-child{margin-top:0.1rem;}
.material img{width:100%;height: auto;}



.product{
	/* background: url(/static/special/2025/fire-resistant/image/product-bg.jpg) center/cover no-repeat; */
}
.product p{font-size: 20px;text-align: justify;line-height: 1.8;}
.product .item dd{display: grid;grid-template-columns: 50% 50%;}
.product .item dd img{width: 100%;}
.product .item-son a{display: block;}
.product .item-son {text-align: center;}
.product .desc li::before{
	content:url(/static/special/2025/fire-resistant/image/product-li-before.png);
	width: 18px;
	height:18px;
	margin-right: 0.1rem;
}

.product h6{font-size:24px;color: #333;text-align: left;line-height: 1.5;}
.product .item-son{
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
}
.product li{
	height: 38px;
	line-height:38px;
	vertical-align: middle;
	margin-bottom: 15px;
	text-align: left;
}
.product li span{font-size:20px;}
.product li::before{
	content: "";
	background-image:url(/static/special/2025/limestone/image/rec-pro-select-ico.png);
	background-repeat: no-repeat;
	background-position-y: 8px;
	display: inline-block;
	height:32px;
	width:25px;
	margin-right: 5px;
}
.product li:hover{color:#c81528;font-weight:bold;}
.product li:hover::before{background-image:url(/static/special/2025/limestone/image/rec-pro-select-ico[2].png);}
.product dl{display: flex;flex-direction: column;gap: 20px;}
a.zixun{display: inline-block;max-width:158px;height:35px;background:#b01a1a;line-height: 35px;text-align:center;color:#fff;font-size:18px;}
.advantage{display: grid;gap: 15px;grid-template-columns: repeat(1,1fr);}
.advantage .item{
	padding:25px;
	background-image: url(/static/special/2025/limestone/image/advantage-item-bg-1.png);
	background-position-x: right;
	background-position-y:bottom;
	background-repeat: no-repeat;
	background-color: #fff;
	position: relative;
	min-width: 25%;
}

.advantage .item:hover{background-color: #c81528;box-shadow:7px 7px 0 #fff ;color: #fff;}
.advantage .item:hover h4{color:#fff;}
.advantage .item:hover dl{}
.advantage .item dl{
	position:relative;
}
.advantage .item dd{text-align: justify;}
.advantage .item dt{height:80px;}
.advantage .item:nth-child(1) dt{background:url(/static/special/2025/limestone/image/advantage-ico[1].png) no-repeat;background-position-x: center;}
.advantage .item:nth-child(1):hover dt{background:url(/static/special/2025/limestone/image/advantage-ico[1]-2.png) no-repeat;background-position-x: center;}
.advantage .item:nth-child(2) dt{background:url(/static/special/2025/limestone/image/advantage-ico[2].png) no-repeat;background-position-x: center;}
.advantage .item:nth-child(2):hover dt{background:url(/static/special/2025/limestone/image/advantage-ico[2]-2.png) no-repeat;background-position-x: center;}
.advantage .item:nth-child(3) dt{background:url(/static/special/2025/limestone/image/advantage-ico[3].png) no-repeat;background-position-x: center;}
.advantage .item:nth-child(3):hover dt{background:url(/static/special/2025/limestone/image/advantage-ico[3]-2.png) no-repeat;background-position-x: center;}
.advantage .item:nth-child(4) dt{background:url(/static/special/2025/limestone/image/advantage-ico[4].png) no-repeat;background-position-x: center;}
.advantage .item:nth-child(4):hover dt{background:url(/static/special/2025/limestone/image/advantage-ico[4]-2.png) no-repeat;background-position-x: center;}
.advantage .item dl:hover{}
.advantage .item p{font-size:18px;line-height: 1.8;text-align: justify;}
.advantage-title{margin-top:15px;}
.technicial {overflow-x: scroll;}
.technicial table{border:1px solid #d11a2d;}
.technicial thead{background-color: #d11a2d;color: #fff;text-align: center;}
.technicial thead td{border: none;}
.technicial thead td:nth-child(1){}
.technicial td{padding:5px;text-align: center;}
.technicial tr:nth-child(2n){background-color: #eee;}
.technicial td[rowspan]{background-color: #eee;}
.technicial h2{text-align: center;font-size: 30px;line-height: 1.8;margin: 15px 0;}
.case ul{display: flex;flex-direction: column;gap:10px;}
.case img{width: 100%;}
.case a{display: block;}
.visit-li{}
.visit-li a{position: relative;display: block;}
.visit-li p.visit{display: flex;flex-direction: column;justify-content: center;width:100%;height:100%;position: absolute;text-align: center;color: #c81528;font-size: 20px;font-weight: bold;
background-color: rgba(255,255,255,0.55);
left: 0;
bottom:0;
}
.visit-li p.visit span{display: block;width:100%;z-index: 100;}
.case h2{text-align: center;font-size: 30px;line-height: 1.8;margin: 15px 0;}

.epc{
	background:url(/static/special/2025/limestone/image/epc_bg.jpg) no-repeat center;
	padding:15px;
	background-size:cover;
}
.epc h1{color: #fff;margin-top:30px;margin-bottom:30px;}
.epc{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 25px;
	border-radius:15px;
}
.epc p{font-size:18px;}

.epc .item:nth-child(1){width:100%;height: 100%;background:#fff;border-radius: 15px;box-shadow: 0 0 5px 3px #333;padding:20px;}
.epc .item:nth-child(1):hover{box-shadow: 0 0 5px 3px #fff;}
.epc .item:nth-child(1) p{line-height: 1.8;text-align: justify;}
.epc .item:nth-child(1) .epc-zixun a{color:#fff;}
.epc .item:nth-child(1) .epc-zixun{min-width: 300px;margin: 35px auto 0 auto;border-radius: 999px;background-color:#be1313;height:50px;line-height: 50px;text-align: center;color: #fff;font-size:25px;width:50%;}
.epc .item:nth-child(1) .epc-zixun:hover{box-shadow: 0 0 5px 3px rgba(255,0,0,0.6);text-decoration: underline;}
.epc .item ul{display: grid;grid-template-columns: repeat(2,1fr);gap:15px;}
.epc .item li{color:#333;border-radius: 15px;background:#fff;box-shadow: 0 0 5px 3px #333;display: flex;justify-content: center;align-items: center;flex-direction: column;position:relative;
padding:30px 0 15px 0;
row-gap: 25px;
}
.epc .item li:hover .data{color:#f3b4b4;}
.epc .item li:hover {box-shadow: 0 0 5px 3px #FFF;}
.epc .item:nth-child(2) img{width:auto;}
.epc .item .data{position: absolute;width:100%;height: 100%;z-index: 10;color:#faf2f2;font-size: 800%;font-weight: bold;text-align:center;
top: -8px;
}
.epc .item .item-data{position:relative;z-index: 100;}
.epc .item .item-data p{margin-top:15px;}
.gongyi{
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.gongyi .item{display: flex;flex-direction: column;justify-content: space-between;gap:10px;}
.gongyi dl{border: 1px solid #c81528;
padding:10px;
border-radius: 5px;
display: grid;
grid-template-columns: 90px auto;
grid-gap: 10px;
align-items: center;
}
.gongyi dl:hover{background:#eee;box-shadow: 0 0 3px #c81528;}
.gongyi dt{width: 90px;height: 90px;font-size: 24px;line-height: 26px;font-weight: bold;color: #fff;text-align: center;
	background:linear-gradient(#fa5555,#c22323);
	display: flex;
	align-items:center;
	justify-content: center;
	border-radius: 5px;
}
.gongyi dd p{line-height: 27px;font-size:16px;text-align: justify;}
.gongyi dd span{font-weight: bold;}
.gongyi .item img{border-radius: 15px;width: 100%;}
.gongyi .item img:hover{transform: scale(1.007);}
.gongyi .item:nth-child(2){display:block;}

.case-title{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	}
.case{
	padding-bottom: 0.3rem;
	}
.company{background:#f6f6f6;}
.shili{
	display: grid;
	gap:0.5rem;
	grid-template-columns: repeat(1,1fr);
}
.shili p{line-height: 1.8;font-size: 0.32rem;}
.shili h2{color:#003899;}
.shili-img{display: grid;align-items: center;}
.shili-img img{width:100%;}
.shili-data{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	background:#fff;
	box-shadow: 0 0 10px 5px #eee;
	text-align: center;
	padding:0.15rem 0;
}
.shili-data li:nth-child(2){
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.shili-data li img{width: auto;margin:0 auto;}
.shili-data h6{font-size:0.24rem;line-height: 1.5;margin:0;}
.shili-data p{line-height: 1.5;margin-bottom: 0;}
.shili-data span{}



@media  (min-width:575px) {
	.advantage{grid-template-columns: repeat(2,1fr);}
	.gongyi .item:nth-child(1){display: grid;grid-template-columns: repeat(2,1fr);}
	.epc .item ul{display: grid;grid-template-columns: repeat(4,1fr);gap:15px;}
    
}


